package cn.com.countrygarden.bi.main.dto;

import java.io.Serializable;

/**
 * package: cn.com.countrygarden.bi.main.dto
 * describe:
 * creat_user: lsl
 * creat_date: 2018/7/7
 * creat_time: 12:28
 **/
public class PersonInfoVO implements Serializable {
	
	private Integer id;
	private Integer bid;
	private String userId;
    private String code;
    private String name;
    private String workdept;
    private String identity;
    private Integer personnelId;
    
    private String regionName;
    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getWorkdept() {
        return workdept;
    }

    public void setWorkdept(String workdept) {
        this.workdept = workdept;
    }

	public Integer getId() {
		return id;
	}

	public void setId(Integer id) {
		this.id = id;
	}

	public Integer getBid() {
		return bid;
	}

	public void setBid(Integer bid) {
		this.bid = bid;
	}

	public String getIdentity() {
		return identity;
	}

	public void setIdentity(String identity) {
		this.identity = identity;
	}

	public Integer getPersonnelId() {
		return personnelId;
	}

	public void setPersonnelId(Integer personnelId) {
		this.personnelId = personnelId;
	}

	public String getUserId() {
		return userId;
	}

	public void setUserId(String userId) {
		this.userId = userId;
	}

	public String getRegionName() {
		return regionName;
	}

	public void setRegionName(String regionName) {
		this.regionName = regionName;
	}
    

}
